
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			54px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}

/*#############################------------SHADOW DESTROYER-----*/

.sf-shadow ul {
	background:	none;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
.sf-shadow ul.sf-shadow-off {
	background: none;
}
 
.sf-menu ul {
	width:			11em;
}

/*#############################------------RESET DEFAULTS-----*/

.sf-menu a {
	text-decoration: none;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li li.sfCLiBG ul {
	left:			11em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul,
ul.sf-menu li li li.sfCLiBG ul {
	left:			11em;
}

.sf-sub-indicator {
	display:			none;
}

/*#############################------------ROOT UL STYLE-----*/

.sf-menu {
	padding:0;
margin: 0 0 8px 0;
	box-sizing:border-box;
	list-style: none;
}

/*#############################------------TOP LI-----*/
.sf-menu>li {
	display:inline-block;
	padding: 0 30px 0 0;
	vertical-align:middle;
}
.sf-menu>li:hover {
}
.sf-menu>li:last-child {
	padding-right:0px ;
	background:none;
}
/*#############################------------TOP A-----*/
.sf-menu>li>a,
.sf-menu>li>a:visited,
.sf-menu>li>a:active,
.sf-menu>li>a:link {
	color: #262626;
	font-size: 26px;
	display: inline-block;
}
/*#######------------TOP A:HOVER & CURRENT-----*/

.sf-menu>li:hover>a,
.sf-menu>li.evHover>a,
.sf-menu>li.sfHover>a,
.sf-menu>li:hover>a:visited,
.sf-menu>li.evHover>a:visited,
.sf-menu>li.sfHover>a:visited
  {
	color: #B3000B;
}
.sf-menu>li.current>a:active,
.sf-menu>li.current>a,
.sf-menu>li.current>a:visited
 {
	color: #B3000B;
	}

/*#############################------------TOP WITH SUBMENU-----*/
.sf-menu>li>a.sf-with-ul{
	background:url("../images/dwn-arrow.png") no-repeat right 10px top 37px;
	padding-right:35px;
	}	
	
.sf-menu>li>a.sf-with-ul:hover{
	background:url("../images/dwn-arrow-state.png") no-repeat right 10px top 37px;
	}

/*#############################------------INNER UL LVL1+-----*/
.sf-menu>li ul{
	
	background-color: #333333;
	border-bottom: 2px #FFC324 solid;
	border-top: 3px #FFC324 solid;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	width:180px;
	}
.sf-menu>li>ul>li{
	}

.sf-menu>li>ul>li a,
.sf-menu>li.current>ul>li a{
	transition: background-color .8s;
	color:#b3b3b3;
	font-size:14px;
	padding:8px;
	}
.sf-menu>li.current>ul>li.current a{
	color: #FFC324;
	}
.sf-menu>li>ul>li a:hover{
	color: #FFC324;
	background-color: #4d4d4d;
	}
/*#############################------------UL LVL1+ WITH SUBMENU-----*/
.sf-menu>li>ul>li>a.sf-with-ul{
	background-image:url("../images/rgt-arrow.png");
	background-repeat:no-repeat;
	background-position:top 10px right 6px;
	
	}	
	
.sf-menu>li>ul>li>a.sf-with-ul:hover{
	background-image:url("../images/rgt-arrow-state.png");
	background-repeat:no-repeat;
	background-position:top 10px right 6px;
	
	}

/*#############################------------INNER UL LVL2+-----*/
.sf-menu>li>ul>li>ul,
.sf-menu>li>ul>li:hover ul{
	}
.sf-menu>li.current>ul>li.current>ul>li>a{
	color:#b3b3b3;
	}
.sf-menu>li.current>ul>li.current>ul>li.current a{
	color: #FFC324;
	}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li.sfCLiBG ul {

	border-left: 1px #565656 solid;
	top: -3px;
	left:180px;
}












/*#####################---SUBMENU CSS HOVER FUNCTION*/

ul.sf-menu li ul {
	display:			none;
}

ul.sf-menu li:hover ul {
	display:			block;
}

ul.sf-menu li:hover ul ul {
	display:			none;
}

ul.sf-menu li:hover ul:hover ul {
	display:			block;
}

ul.sf-menu li:hover ul:hover ul ul {
	display:			none;
}

ul.sf-menu li:hover ul:hover ul:hover ul {
	display:			block;
}

ul.sf-menu li:hover ul:hover ul:hover ul ul {
	display:			none;
}

ul.sf-menu li:hover ul:hover ul:hover ul:hover ul {
	display:			block;
}